求助:关于更新

为当前最终发行版之前的所有版本提供支持
回复
jls110
帖子: 14
注册时间: 2008-08-13 20:22
送出感谢: 0
接收感谢: 0

求助:关于更新

#1

帖子 jls110 » 2008-09-05 11:34

公司装了ISA,平时上网输入密码就可以了/现在换了系统,更新的时候不能连上INTER,请教怎么解决
头像
luojie-dune
帖子: 22033
注册时间: 2007-07-30 18:28
系统: Linux
来自: 空气中
送出感谢: 9 次
接收感谢: 61 次

#2

帖子 luojie-dune » 2008-09-05 11:43

先上网再更新。。。
『这个世界都是我的 ,我爱你们』

ENTP ⥂ INTP ⥄ INFP ⇦ INTJ

在此发布的文章使用 Creative Commons Attribution-ShareAlike 4.0 协议
jls110
帖子: 14
注册时间: 2008-08-13 20:22
送出感谢: 0
接收感谢: 0

#3

帖子 jls110 » 2008-09-05 11:51

就是上不了网更新,服务器有装ISA。
头像
luojie-dune
帖子: 22033
注册时间: 2007-07-30 18:28
系统: Linux
来自: 空气中
送出感谢: 9 次
接收感谢: 61 次

#4

帖子 luojie-dune » 2008-09-05 11:58

我不知道什么是ISA,google告诉我是微软的东西,而且说明,设置不会相同,办法就是告诉网络管理员,开通。
『这个世界都是我的 ,我爱你们』

ENTP ⥂ INTP ⥄ INFP ⇦ INTJ

在此发布的文章使用 Creative Commons Attribution-ShareAlike 4.0 协议
jls110
帖子: 14
注册时间: 2008-08-13 20:22
送出感谢: 0
接收感谢: 0

#5

帖子 jls110 » 2008-09-05 11:59

。。。偷偷的装。怎么能让管理员知道。。。
回复

回到 “老旧版本支持”